<?php
###############################################################################
# english.php
# This is the english language page for the Geeklog Journal Plugin!
#
# Copyright (C) 2001 Tony Bibbs
# tony@tonybibbs.com
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################
#
# $Id: english.php,v 1.1.1.1 2003/06/10 20:33:24 dirk Exp $
# $Id: japanese_utf-8.php,v 1.1.1.1 2003/06/10 20:33:24 dirk Exp $

###############################################################################
# Array Format: 
# $LANGXX[YY]:	$LANG - variable name
#		  	XX - file id number
#			YY - phrase id number
###############################################################################


$LANG_JOURNAL= array(
	nojournalstodisplay => "表示する日記がありません",
	mood => "気分",
	selectmood => "気分を選択",
	owner => "所有者",
	previous => "前",
	next => "次",
	delete => "削除",
	deletejournalqmark => "この日記を削除しますか？",
	deletejournalwarning => "本当にこの日記を削除しますか？よろしければ下の削除ボタンを押してください。",
	deleteentryqmark => "この記事を削除しますか？",
	deleteentrywarning => "本当にこの記事を削除しますか？よろしければ下の削除ボタンを押してください。",
	save => "保存",
	cancel => "キャンセル",
	myjournals => "自分の日記",
	datecreated => "作成日",
	journals => "日記一覧",
	newjournaltype => "新しい日記のタイプ",
	adminhome => "管理画面",
	journaleditor => "日記の編集",
	journalentryeditor => "記事の編集",
	summary => "概要",
	text => "本文",
	journal => "日記",
	entriesinjournal => "日記の記事",
	edit => "編集",
	accessviolation => "アクセス権の侵害！",
	accessviolationmsg => "You have just tried to access something you do not have sufficient rights to.  This attempt has been logged.  Go back to <a href={$_CONF["site_url"]}/journal/index.php>{$_CONF["site_name"]} journals</a>.",
	entrydoesnotexist => "記事が存在しません！",
	entrydoesnotexistmsg => "The journal entry you are trying to view does not exist.  Go back to <a href={$_CONF["site_url"]}/journals/index.php>{$_CONF["site_name"]} journals</a>.",
	encouragement => "Enjoy the full benefits of {$_CONF["site_name"]} Journals by <a href={$_CONF["site_url"]}/users.php?mode=new>becoming a member today</a>!",
	preferences => "設定",
	newentry => "新規記事",
	newjournal => "日記の追加",
	publicuserjournals => "あなたの公開されている日記",
	alluserjournals => "全ての日記",
	user => "ユーザー",
	unknownuser => "ユーザーが存在しません！",
	unknownusermsg => "The user you are trying the view the journals for doesn't exist in our system.  Go back to <a href={$_CONF["site_url"]}/journal/index.php>{$_CONF["site_name"]} Public User Journals</a>.",
	publicjournals => "公開されている日記",
	backto => "戻る： ",
	journalslcase => "件の日記",
	nopublicjournals => "このユーザーの日記で公開されているものはありません！",
	nopublicjournalsmsg => "This user does not have any public user journals. Go back to <a href={$_CONF["site_url"]}/journal/index.php>{$_CONF["site_name"]} Public User Journals</a>.",
	lastentry => "最新記事",
	publicjournalsfor => "この人の公開されている日記：",
	journalsfor => "この人の日記：",
	numentries => "件の記事",
	numpublicjournals => "件の公開されている日記",
	numjournals => "件の日記",
	nopublicjournalsmsg => "There currently aren't any current public user journals.  Either no journals exists yet or all existing user journals are private.  Please check back soon!",
	anonymous => "ゲストユーザ",
	currentjournal => "日記の選択",
	noentriesmsg => "この日記にはまだ記事がありません。",
	dateentered => "入力された日",
	journalname => "日記の名前",
	public => "公開",
	journaltype => "日記の種類",
	makecurrent => "Make Current",
	yes => "Yes",
	no => "No",
	draft => "Draft",
	submittedby => "ユーザ",
	date => "Date",
	introtext => "Intro Text",
	featured => "Featured",
	other => "Other",
	mode => "Mode",
	postmode => "Post Mode",
	hits => "Hits",
	comments => "Comments",
	username => "Username",
	logout => "Logout",
	login => "Log In",
	createaccount => "Create Account",
	errormissingcategory => "Error: Missing Category",
	errormissingfields => "Error: Missing Fields",
	adminhome => "管理画面",
	access_denied => 'Access Denied',
    access_denied_msg => '許可されていない管理作業をおこなおうとしました。このような行為は全て記録されます。',
    installation_complete => 'インストールが完了しました。',
    installation_complete_msg => 'The data structures for the Journal plugin for Geeklog have been successfully installed into your database!  If you ever need to uninstall this plugin, please read the README document that came with this plugin.',
    installation_failed => 'インストールに失敗しました',
    installation_failed_msg => 'The installation of the Journal plugin failed.  Please see your Geeklog error.log file for diagnostic information',
    system_locked => 'System Locked',
    system_locked_msg => 'The Journal plugin has already been installed and is locked.  If you are trying to uninstall this plugin, please read the README document that shipped with this plugin',
    uninstall_complete => 'アンインストールが完了しました',
    uninstall_complete_msg => 'The datastructures for the Journal plugin have been successfully removed from your Geeklog database.',
    uninstall_failed => 'アンインストールに失敗しました',
    uninstall_failed_msg => 'The uninstall of the Journal plugin failed.  Please see your Geeklog error.log file for diagnostic information'
);
?>
